# class Gtk::Calendar

### Public Instance Methods

date() click to toggle source

    # File lib/gtk3/calendar.rb, line 25
    def date
      year, month, day = date_raw
      [year, month + 1, day]
    end

Also aliased as: date_raw
date_raw()
Alias for: date
select_month(month, year) click to toggle source

    # File lib/gtk3/calendar.rb, line 20
    def select_month(month, year)
      select_month_raw(month - 1, year)
    end

Also aliased as: select_month_raw
select_month_raw(month, year)
Alias for: select_month